@font-face {


    font-family: 'Droid Sans';


    src: url('DroidSans-webfont.eot');


    src: url('DroidSans-webfont.eot?#iefix') format('embedded-opentype'),


         url('DroidSans-webfont.woff') format('woff'),


         url('DroidSans-webfont.ttf') format('truetype'),


         url('DroidSans-webfont.svg#droid_sansregular') format('svg');


    font-weight: normal;


    font-style: normal;


}





@font-face {


    font-family: 'Ubuntu Light';


    src: url('ubuntu-light-webfont.eot');


    src: url('ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),


         url('ubuntu-light-webfont.woff') format('woff'),


         url('ubuntu-light-webfont.ttf') format('truetype'),


         url('ubuntu-light-webfont.svg#ubuntulight') format('svg');


    font-weight: normal;


    font-style: normal;





}








@font-face {


    font-family: 'Ubuntu';


    src: url('ubuntu-regular-webfont.eot');


    src: url('ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),


         url('ubuntu-regular-webfont.woff') format('woff'),


         url('ubuntu-regular-webfont.ttf') format('truetype'),


         url('ubuntu-regular-webfont.svg#ubunturegular') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Open Sans';


    src: url('OpenSans-Regular-webfont.eot');


    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),


         url('OpenSans-Regular-webfont.woff') format('woff'),


         url('OpenSans-Regular-webfont.ttf') format('truetype'),


         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Open Sans Light';


    src: url('OpenSans-Light-webfont.eot');


    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),


         url('OpenSans-Light-webfont.woff') format('woff'),


         url('OpenSans-Light-webfont.ttf') format('truetype'),


         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Bebas Neue';


    src: url('BebasNeue-webfont.eot');


    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),


         url('BebasNeue-webfont.woff') format('woff'),


         url('BebasNeue-webfont.ttf') format('truetype'),


         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Yanone Kaffeesatz Regular';


    src: url('yanonekaffeesatz-regular-webfont.eot');


    src: url('yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),


         url('yanonekaffeesatz-regular-webfont.woff') format('woff'),


         url('yanonekaffeesatz-regular-webfont.ttf') format('truetype'),


         url('yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatzregular') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Yanone Kaffeesatz Light';


    src: url('yanonekaffeesatz-light-webfont.eot');


    src: url('yanonekaffeesatz-light-webfont.eot?#iefix') format('embedded-opentype'),


         url('yanonekaffeesatz-light-webfont.woff') format('woff'),


         url('yanonekaffeesatz-light-webfont.ttf') format('truetype'),


         url('yanonekaffeesatz-light-webfont.svg#yanone_kaffeesatzlight') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Oswald Light';


    src: url('Oswald-Light-webfont.eot');


    src: url('Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),


         url('Oswald-Light-webfont.woff') format('woff'),


         url('Oswald-Light-webfont.ttf') format('truetype'),


         url('Oswald-Light-webfont.svg#OswaldLight') format('svg');


    font-weight: normal;


    font-style: normal;





}





@font-face {


    font-family: 'Oswald';


    src: url('Oswald-Regular-webfont.eot');


    src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),


         url('Oswald-Regular-webfont.woff') format('woff'),


         url('Oswald-Regular-webfont.ttf') format('truetype'),


         url('Oswald-Regular-webfont.svg#OswaldBook') format('svg');


    font-weight: normal;


    font-style: normal;





}





/* ICON FONT - ELUSIVE */


@font-face {


  font-family: 'elusive';


  src: url('elusive.eot');


  src: url('elusive.eot?#iefix') format('embedded-opentype'),


       url('elusive.woff') format('woff'),


       url('elusive.ttf') format('truetype'),


       url('elusive.svg?#elusive') format('svg');


  font-weight: normal;


  font-style: normal;


}





/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */


/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */


/*


@media screen and (-webkit-min-device-pixel-ratio:0) {


  @font-face {


    font-family: 'elusive';


    src: url('elusive.svg?#elusive') format('svg');


  }


}


*/


 


 [class^="icon-"]:before, [class*=" icon-"]:before {


  font-family: "elusive";


  font-style: normal;


  font-weight: normal;


  speak: none;


 


  display: inline-block;


  text-decoration: inherit;


  width: 1em;


  margin-right: .2em;


  text-align: center;


  /* opacity: .8; */


 


  /* For safety - reset parent styles, that can break glyph codes*/


  font-variant: normal;


  text-transform: none;


     


  /* fix buttons height, for twitter bootstrap */


  line-height: inherit;


 


  /* Animation center compensation - margins should be symmetric */


  /* remove if not needed */


  margin-left: .2em;


 


  /* you can be more comfortable with increased icons size */


  /* font-size: 120%; */


 


  /* Uncomment for 3D effect */


  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);  */


   


   cursor:inherit;


   font-size:inherit;


}





/* Post info */


.icon-author:before { content: '\e801'; } 


.icon-category:before { content: '\e805'; } 


.icon-category2:before { content: '\e817'; } 


.icon-folder-close:before { content: '\e81c'; } 


.icon-folder-open:before { content: '\e81d'; } 


.icon-tag:before { content: '\e802'; } 


.icon-bookmark:before { content: '\e810'; } 


.icon-edit:before { content: '\e804'; } 


.icon-comment:before { content: '\e800'; } 


.icon-comments:before { content: '\e815';} 


.icon-replies {float:left;margin-right:5px;}


.icon-replies:before { content: '\e815';font-size:26px; } 


.icon-date:before { content: '\e82b'; } 


.icon-time:before { content: '\e80d'; } 


.icon-forward:before { content: '\e81b';-webkit-transform:rotate(180deg)  scale(-1, 1);-ms-transform:rotate(180deg)  scale(-1, 1);transform:rotate(180deg) scale(-1, 1);margin-left:5px;font-size:10px;


-moz-transition:.2s margin ease; -o-transition:.2s margin ease; -webkit-transition:.2s margin ease; transition:.2s margin ease; } 


.icon-reply:before { content: '\e81b';transform:rotate(180deg);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);margin-right:5px;font-size:10px;


-moz-transition:.2s margin ease; -o-transition:.2s margin ease; -webkit-transition:.2s margin ease; transition:.2s margin ease; } 





/* Post metas */


.icon-metas:before {


font-size:11px;


cursor:pointer;


margin-right:5px;


color:#555;


}





.icon-comments:before {font-size:12px; } 


.icon-time:before,.icon-folder-close:before, .icon-folder-open:before {font-size:11px; } 


.icon-edit:before {margin-right:1px; } 





/* Post formats */


.icon-status:before { content: '\e81a'; } 


.icon-aside:before { content: '\e82a'; } 


.icon-link:before { content: '\e818'; } 


.icon-audio:before { content: '\e823'; } 


.icon-video:before { content: '\e829'; } 


.icon-image:before { content: '\e824'; } 


.icon-gallery:before { content: '\e825'; } 


.icon-quote:before { content: '\e80f'; } 





/* Misc */


.icon-search:before { content: '\e816'; } 


.icon-down-dir:before { content: '\e803'; } 


.icon-right-dir:before { content: '\e806'; } 


.icon-angle-left:before { content: '\e807'; } 


.icon-angle-right:before { content: '\e808'; } 


.icon-angle-up:before { content: '\e809'; } 


.icon-angle-down:before { content: '\e80a'; } 


.icon-minus:before { content: '\e80b'; } 


.icon-left-open:before { content: '\e80c'; } 


.icon-up:before { content: '\e80e'; } 


.icon-left-dir:before { content: '\e811'; } 


.icon-up-open:before { content: '\e812'; } 


.icon-ok:before { content: '\e813'; } 


.icon-cancel:before { content: '\e814'; } 


.icon-up-dir:before { content: '\e819'; } 


.icon-right-open:before { content: '\e81e'; } 


.icon-home:before { content: '\e81f'; } 


.icon-menu:before { content: '\e820'; } 


.icon-plus:before { content: '\e821'; } 


.icon-down-open:before { content: '\e822'; } 


.icon-down:before { content: '\e826'; } 


.icon-left:before { content: '\e827'; } 


.icon-right:before { content: '\e828'; } 


.icon-star-empty:before { content: '\e82c'; } 


.icon-star:before { content: '\e82d'; } 


.icon-mail:before { content: '\e82e'; } 


.icon-home-1:before { content: '\e82f'; } 


.icon-attach:before { content: '\e830'; } 


.icon-eye:before { content: '\e831'; } 


.icon-eye-off:before { content: '\e832'; } 


.icon-tags:before { content: '\e833'; } 


.icon-flag:before { content: '\e834'; } 


.icon-warning:before { content: '\e835'; } 


.icon-location:before { content: '\e836'; } 


.icon-trash:before { content: '\e837'; } 


.icon-doc:before { content: '\e838'; } 


.icon-phone:before { content: '\e839'; } 


.icon-cog:before { content: '\e83a'; } 


.icon-basket:before { content: '\e83b'; } 


.icon-basket-circled:before { content: '\e83c'; } 


.icon-wrench:before { content: '\e83d'; } 


.icon-wrench-circled:before { content: '\e83e'; } 


.icon-mic:before { content: '\e83f'; } 


.icon-volume:before { content: '\e840'; } 


.icon-volume-down:before { content: '\e841'; } 


.icon-volume-off:before { content: '\e842'; } 


.icon-headphones:before { content: '\e843'; } 


.icon-lightbulb:before { content: '\e844'; } 


.icon-resize-full:before { content: '\e845'; } 


.icon-resize-full-alt:before { content: '\e846'; } 


.icon-resize-small:before { content: '\e847'; } 


.icon-resize-vertical:before { content: '\e848'; } 


.icon-resize-horizontal:before { content: '\e849'; } 


.icon-move:before { content: '\e84a'; } 


.icon-zoom-in:before { content: '\e84b'; } 


.icon-zoom-out:before { content: '\e84c'; } 


.icon-arrows-cw:before { content: '\e84d'; } 


.icon-desktop:before { content: '\e84e'; } 


.icon-inbox:before { content: '\e84f'; } 


.icon-cloud:before { content: '\e850'; } 


.icon-book:before { content: '\e851'; } 


.icon-certificate:before { content: '\e852'; } 


.icon-tasks:before { content: '\e853'; } 


.icon-thumbs-up:before { content: '\e854'; } 


.icon-thumbs-down:before { content: '\e855'; } 


.icon-help-circled:before { content: '\e856'; } 


.icon-star-circled:before { content: '\e857'; } 


.icon-bell:before { content: '\e858'; } 


.icon-rss:before { content: '\e859'; } 


.icon-trash-circled:before { content: '\e85a'; } 


.icon-cogs:before { content: '\e85b'; } 


.icon-cog-circled:before { content: '\e85c'; } 


.icon-calendar-circled:before { content: '\e85d'; } 


.icon-mic-circled:before { content: '\e85e'; } 


.icon-volume-up:before { content: '\e85f'; } 


.icon-print:before { content: '\e860'; } 


.icon-edit-alt:before { content: '\e861'; } 


.icon-edit-2:before { content: '\e862'; } 


.icon-block:before { content: '\e863'; } 





 